<?php

declare(strict_types=1);

namespace app\controllers;

use yii\web\Controller;

class BuyersController extends Controller
{
    public function actionIndex()
    {
        return $this->renderPartial('/buyers/index');
    }
}
